[BGAnimation]

LengthSeconds=0.5

[Layer1]
File=../rdoor.png
Type=0
Command=x,160;y,120;diffusealpha,0;linear,0.5;diffusealpha,1

[Layer2]
File=../rdoor.png
Type=0
Command=x,480;y,120;diffusealpha,0;linear,0.5;diffusealpha,1

[Layer3]
File=../rdoor.png
Type=0
Command=x,160;y,360;diffusealpha,0;linear,0.5;diffusealpha,1

[Layer4]
File=../rdoor.png
Type=0
Command=x,480;y,360;diffusealpha,0;linear,0.5;diffusealpha,1